{{ spell.name }}
{% for i in range(0, spell.name|length) -%}#{%- endfor %}

information

sidebar

bizz


{% if spell.type is defined %}
.. admonition::

  :class: spell-attribute

  **Type**: {{ spell.type }}
{%- endif %}

{% if spell.casting_time is defined %}
**Casting Time**: {{ spell.casting_time }}
{%- endif %}


.. container:: spell-effect

   {{ spell.effect }}



-----

.. rubric::
   doc-ref-id: {{ spell.id }}
